* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    list-style: none;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    background-color: #384dc5a8;
}

.logo {
    max-width: 5rem;
}

.nav-list {
    list-style-type: none;
    display: flex;
    gap: 1rem;
}

.nav-list li a {
    text-decoration: none;
    color: #1c1c1c;
}

.abrir-menu,
.cerrar-menu {
    display: none;
}
body{
background:url(Fondo3.jpg);
background-size: 100%;
}
#cuerpo{
    color: white;
    margin: 0;
    padding: 0;
  }
.leyendas{
    border: solid 1px rgb(0, 0, 0);
    padding: 5px;
    font-weight: bold;
    font: 100px;
    font-family: 'Jost', sans-serif;
    font-size: 17px;
    border-radius: 20px;
    background:#384dc5a8;
  }
  .cv{
      border: solid 1px #eee2e2;
      width: 80%;
      margin:auto
  }

@media screen and (max-width: 550px) {
    .abrir-menu,
    .cerrar-menu {
        display: block;
        border: 0;
        font-size: 1.25rem;
        background-color: transparent;
        cursor: pointer;
    }

    .abrir-menu {
        color: #1c1c1c;
    }

    .cerrar-menu {
        color: #ececec;
    }

    .nav {
        opacity: 0;
        visibility: hidden;
        display: flex;
        flex-direction: column;
        align-items: end;
        gap: 1rem;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        background-color: #1c1c1c;
        padding: 2rem;
        box-shadow: 0 0 0 100vmax rgba(0, 0, 0, .5);
    }

    .nav.visible {
        opacity: 1;
        visibility: visible;
    }
    
    .nav-list {
        flex-direction: column;
        align-items: end;
    }

    .nav-list li a {
        color: #ecececec;
    }
}